## percona-server-5.5 5.5.61-38.13

=== debian/changelog ===
percona-server-5.5 (5.5.61-38.13-1) unstable; urgency=medium

  * Update to new upstream release Percona Server 5.5.61-38.13

 -- ubuntu-cloud-user <tomislav.plavcic@percona.com>  Mon, 13 Aug 2018 04:48:29 -0400
